=== modified file 'tools/imgutil.py'
--- tools/imgutil.py	2011-07-24 21:18:16 +0000
+++ tools/imgutil.py	2012-04-13 14:46:01 +0000
@@ -91,9 +91,12 @@
 	for name in os.listdir(path):
 		if name in exclude_names:
 			continue
+		
 		item = ItemToPack(path, name)
+		
 		if not (item.is_dir or item.is_file):
 			continue
+		
 		yield item
 
 def chunks(item, chunk_size):
@@ -101,8 +104,10 @@
 	
 	inf = open(item.path, 'rb')
 	rd = 0
+	
 	while (rd < item.size):
 		data = bytes(inf.read(chunk_size))
 		yield data
 		rd += len(data)
+	
 	inf.close()

